Subject: Re: Advance notice- Leave of absence
From: Deeksha Dadu <[email-masked]>
To: "Jet Jason Paraiso. Gromea" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Amit Gupta <[email-masked]>, Anish Nair <[email-masked]>
Date: Wed, 10 Aug 2022 08:39:34 +0000

Thank you Jason, really appreciate it.

Regards,
Deeksha
________________________________
From: Jet Jason Paraiso. Gromea <[email-masked]>
Sent: Wednesday, August 10, 2022 4:17 AM
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>; Amit Gupta <[email-masked]>; Anish Nair <[email-masked]>
Subject: Re: Advance notice- Leave of absence

Thank you Deeksha and thanks team.

Looking forward to helping out when someone will be on leave too moving forward.

All the best!

Regards,
Jason

________________________________
From: "deeksha" <[email-masked]>
To: "Jet Jason Paraiso. Gromea" <[email-masked]>, "Ashish Dabral" <[email-masked]>
Cc: "Amit Gupta" <[email-masked]>, "Anish Nair" <[email-masked]>
Sent: Monday, August 8, 2022 9:35:33 PM
Subject: Re: Advance notice- Leave of absence

Hi Amir,

Please adjust roster accordingly and reply to Jason with a confirmation.

Regards,
Deeksha
________________________________
From: Jet Jason Paraiso. Gromea <[email-masked]>
Sent: Friday, August 5, 2022 4:39 AM
To: Ashish Dabral <[email-masked]>
Cc: Amit Gupta <[email-masked]>; Anish Nair <[email-masked]>; Deeksha Dadu <[email-masked]>
Subject: Advance notice- Leave of absence

Dear Team,

I am filing a leave of absence on 8/15/ -8/16/2022.

My family and I will be out of town for a few days for a family event so I would need extra days to cover for the trip.

I am filing this in advance in accordance to our at least 2 week notice.

Hope we can fill in the gaps while I am away.

Should someone in the team need some rest or so moving forward, please let me know .I'd  be more than happy to help.

For your kind approval and for your information.

Thanks& Regards
Jason